## classic-theme-restorer 1.4.7

=== debian/changelog ===
classic-theme-restorer (1.4.7-1) unstable; urgency=medium

  * Initial release. (Closes: #753466)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Feb 2016 17:31:47 -0700
