=== debian/control ===
Source: classic-theme-restorer
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends:
 debhelper (>= 9),
 mozilla-devscripts (>= 0.44)
Standards-Version: 3.9.6
Homepage: https://addons.mozilla.org/firefox/addon/classicthemerestorer/
Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/classic-theme-restorer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/classic-theme-restorer.git/

Package: xul-ext-classic-theme-restorer
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: customize the new Iceweasel look
 Classic Theme Restorer allows restoration of squared tabs,
 tabs-not-on-top, the app menu, the add-on bar, small button view and
 more.
 .
 Such elements were removed in the Australis redesign of Iceweasel.
