## classic-theme-restorer 1.5.0

=== debian/changelog ===
classic-theme-restorer (1.5.0-1) unstable; urgency=medium

  * Package new upstream release.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Apr 2016 08:03:57 -0700

classic-theme-restorer (1.4.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 3.9.7 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Mar 2016 13:17:35 -0700
