=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 9),
  mozilla-devscripts (>= 0.44)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://addons.mozilla.org/firefox/addon/classicthemerestorer/
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/classic-theme-restorer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/classic-theme-restorer.git/
