## classic-theme-restorer 1.5.1

=== debian/changelog ===
classic-theme-restorer (1.5.1-1) unstable; urgency=medium

  * Replace references to Iceweasel with references to Firefox in
    debian/control.
  * Package new upstream version.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 May 2016 12:40:47 -0700
