=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
-Description: customize the new Iceweasel look
+Description: customize the new Firefox look
  Classic Theme Restorer allows restoration of squared tabs,
  tabs-not-on-top, the app menu, the add-on bar, small button view and
  more.
  .
- Such elements were removed in the Australis redesign of Iceweasel.
+ Such elements were removed in Mozilla's Australis redesign of Firefox.
