## classic-theme-restorer 1.5.2

=== debian/changelog ===
classic-theme-restorer (1.5.2-1) unstable; urgency=medium

  * Package new upstream release.
  * Tweak short description.
    Thanks Adam Borowski for the suggestion.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 22 May 2016 14:12:26 +0900
