=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
-Description: customize the new Firefox look
+Description: customize the new Firefox interface
  Classic Theme Restorer allows restoration of squared tabs,
  tabs-not-on-top, the app menu, the add-on bar, small button view and
  more.
