## classic-theme-restorer 1.5.3

=== debian/changelog ===
classic-theme-restorer (1.5.3-1) unstable; urgency=medium

  * Package new upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 12 Jun 2016 16:15:46 +0900
