## classic-theme-restorer 1.5.4.2

=== debian/changelog ===
classic-theme-restorer (1.5.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 07 Jul 2016 16:57:02 +0900
