## classic-theme-restorer 1.5.5.1

=== debian/changelog ===
classic-theme-restorer (1.5.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Correct d/copyright for images taken from old Firefox releases.
    See: https://github.com/Aris-t2/ClassicThemeRestorer/issues/247

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 01 Aug 2016 12:34:14 -0700
