## classic-theme-restorer 1.5.5.2

=== debian/changelog ===
classic-theme-restorer (1.5.5.2-1) unstable; urgency=medium

  * New upstream release.
  * gbp.conf: switch gz -> xz compression

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 09 Aug 2016 12:12:38 -0700
