## classic-theme-restorer 1.5.5.3

=== debian/changelog ===
classic-theme-restorer (1.5.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove xpi/content/images/Metro_Glyph-menuPanel.png from d/copyright.
    File removed by upstream in this release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 20:37:39 -0700
