## classic-theme-restorer 1.5.6

=== debian/changelog ===
classic-theme-restorer (1.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Aug 2016 07:42:13 -0700
