## classic-theme-restorer 1.5.7

=== debian/changelog ===
classic-theme-restorer (1.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Sep 2016 21:00:53 -0700
