## classic-theme-restorer 1.5.8.1

=== debian/changelog ===
classic-theme-restorer (1.5.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 24 Oct 2016 20:09:43 -0700

classic-theme-restorer (1.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat and build-dep to 10.
  * Add patch-README-for-Debian.patch.
  * Install README.md.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Oct 2016 21:23:04 -0700
