## classic-theme-restorer 1.5.9

=== debian/changelog ===
classic-theme-restorer (1.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Add wildcards to d/copyright to cover new 2x zoomed copies of some
    files in xpi/content/images/.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 22 Nov 2016 16:03:48 -0700
