=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/classicthemerestorer/versions/ https://addons.mozilla.org/firefox/downloads/file/[0-9]+/classic_theme_restorer-([0-9.]+).*[.]xpi.*
